RubyGems Navigation menu

sentry-ruby 5.7.0

A gem that provides a client interface for the Sentry error logger

バージョン履歴:

  1. 5.7.0 - December 01, 2022 (53KB)
  2. 5.6.0 - November 08, 2022 (52.5KB)
  3. 5.5.0 - October 03, 2022 (52.5KB)
  4. 5.4.2 - August 17, 2022 (50.5KB)
  5. 5.4.1 - July 26, 2022 (50.5KB)
全てのバージョンを表示 (全63項目)

Runtime依存性 (1):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • オーナー:

    Pushed by:

    作者:

    • Sentry Team

    SHA 256チェックサム:

    0baad2b28bbb487b9f0d8402024d7a7e17d6913391e03ffad304470ca385bb68

    累計ダウンロード数 18,532,680

    このバージョンのみ 10,957

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.4

    リンク: